---
group:
  name: bertinetto
  description: ''
  projects:
  - name: siamese-fc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cfnet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'staple'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'siamese-fc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cfnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'staple'
    description: ''
    mirrorRelease: false
    topic: ''
  